{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM user_ WHERE id = $1;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "24fecf0d262d800b26cf90db0e12fea535a7b630000db10ea89419bff998f58d"
}
